apiVersion: v1
kind: Namespace
metadata:
    name: my-stuff
    labels:
        name: my-stuff
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBtNVdqOUJZbnFHRDFub21p
            bU5BUHZIckFEcHZvaXdMSHF3aDlacVNUbjJNCklmQVd5NkFiYzQ5Q3lzQzhjaHo2
            emYrNkEyeCtxakVTellWcHdhTEw0VzgKLS0tIDZmbkJnak5HQ09zMGVXSXdYcFNB
            V1BSYmtBWmdZMnQzdW5RUE41bVhOcGMKAc4ukFHqP+QAlHd/Zfw7faimiJ4p6+h+
            rMwtBwzbx4hIATgPAeg4JGKMecK8D95WICzU0W41kOHZvAs3lWpn9w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:21anzj0/ChLubLLqHsSjxyIPLvDMi4Sq9wwe3fnJqp2d9kT35U6jW/bd4U7oTRC1BdL29iGjUZpQ6oDkkj5Rzc3JmM8ivDMxFCwxxeYbbBVxZszO5I+AgD3c4Fxuu0J1L3hDjvh0hPJBzBUFJYADqT8NskubAc6XcXY+tu/RZ/Q=,iv:I+J2+N4pf8lUXDas5hy9/BVUayPDWgLa9kGEBDuTyGE=,tag:vpLYDsjdNNRuY9KnssO5IA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
